Search found 52 matches

by pushtobreak
Fri Sep 24, 2010 2:18 am
Forum: Users' Help Exchange - closed
Topic: Current general assesment of 8.2 stability
Replies: 4
Views: 389

Re: Current general assesment of 8.2 stability

Thanks for the feedback. Yeah, I wasn't really thinking of switching before the show but figured it would be good to know how people find it so far. I still have 7 running on my G5! and now I see that 8.2 saved files won't open in 8.1 or 7 for that matter so it's definitely becoming a no return situ...
by pushtobreak
Thu Sep 23, 2010 4:10 pm
Forum: Users' Help Exchange - closed
Topic: Current general assesment of 8.2 stability
Replies: 4
Views: 389

Current general assesment of 8.2 stability

Just want to know if there are any issues with 8.2 before I install it. I've got a show coming up soon and don't want to rush into any problems :)
by pushtobreak
Sun Nov 08, 2009 11:45 pm
Forum: Max For Live
Topic: Update or create new Library for Beta?
Replies: 1
Views: 412

Update or create new Library for Beta?

Just downloaded the M4L beta...don't want to ruin my Library, am I supposed to update it or create a new one or what...?
by pushtobreak
Sun Nov 01, 2009 2:04 am
Forum: Users' Help Exchange - closed
Topic: Could Not be Read Corrupted Not Licensed
Replies: 42
Views: 12621

Re: Could Not be Read Corrupted Not Licensed

Yes, thankfully in AudioFinder you can "power rename".... find .wav replace with .aiff...that made things very easy. I guess it's not an answer for the mp3 problems but maybe there is a clue in there...check the file extensions...or another clue might be, in the case of wav/aiffs I found out that ev...
by pushtobreak
Sat Oct 31, 2009 9:50 pm
Forum: Users' Help Exchange - closed
Topic: Could Not be Read Corrupted Not Licensed
Replies: 42
Views: 12621

Re: Could Not be Read Corrupted Not Licensed

Okay for those still on the topic :D ...My problem it turns out was caused by the file extensions somehow having mysteriously changed to .wav when they were .aiff's!! :oops: So, technically not Abletons fault at all...however as has been noted no other programs seem to have had a problem reading tho...
by pushtobreak
Fri Oct 30, 2009 9:47 pm
Forum: Users' Help Exchange - closed
Topic: Could Not be Read Corrupted Not Licensed
Replies: 42
Views: 12621

Re: Could Not be Read Corrupted Not Licensed

That didn't work for me. I even have Quicktime Pro updated.
by pushtobreak
Thu Oct 29, 2009 7:45 pm
Forum: Users' Help Exchange - closed
Topic: Could Not be Read Corrupted Not Licensed
Replies: 42
Views: 12621

Re: Could Not be Read Corrupted Not Licensed

I recommend sending requests to support and posting there answers here (like I did). This topic needs to be bumped up as much as possible so it gets the attention it deserves. When I contacted support they were pretty fast about getting back and I was glad to find a work around but, I agree this sho...
by pushtobreak
Tue Oct 13, 2009 4:25 pm
Forum: Users' Help Exchange - closed
Topic: Could Not be Read Corrupted Not Licensed
Replies: 42
Views: 12621

Re: Could Not be Read Corrupted Not Licensed

Just got a 2nd reply back from support and thought I'd put it here in case it can help anyone else. Apparently bad header info...however, all the files work fine in Logic, Reason, and Audio Finder....hmmmmm. "Hi, after importing the file into Audacity and re-saving it, i was able to import it into L...
by pushtobreak
Mon Oct 12, 2009 2:51 am
Forum: Users' Help Exchange - closed
Topic: Could Not be Read Corrupted Not Licensed
Replies: 42
Views: 12621

Re: Could Not be Read Corrupted Not Licensed

I'm having the problem in Live 7 and 8. Thankfully new wavs seem okay but a whole lot of wavs just don't play with Live no mo!
Major work flow kill!
by pushtobreak
Sun Oct 11, 2009 6:18 am
Forum: Users' Help Exchange - closed
Topic: Could Not be Read Corrupted Not Licensed
Replies: 42
Views: 12621

Re: Could Not be Read Corrupted Not Licensed

Thanks but I really need to figure out what's wrong here. I've got like hundreds of individually chopped custom drum samples that I need to work with.
by pushtobreak
Sun Oct 11, 2009 5:56 am
Forum: Users' Help Exchange - closed
Topic: Could Not be Read Corrupted Not Licensed
Replies: 42
Views: 12621

Re: Could Not be Read Corrupted Not Licensed

This is killing me too! I can't open a bunch of wav files of samples I made from my own recordings a while back. I can open them in with Quicktime (which I just upgraded). All the files appear to be fine but I can't use them in Live. Please somebody have a cure...I'm trying to meet a deadline on pro...
by pushtobreak
Tue Jul 21, 2009 9:38 pm
Forum: Music and Audio Production
Topic: Problem with Live 7.0.16 and Reaktor 5.1.5 vst versions
Replies: 9
Views: 863

Re: Problem with Live 7.0.16 and Reaktor 5.1.5 vst versions

Problem solved...Thanks to Ableton support! Here was the solution for anyone else who may have this problem. 1) close Live and delete the files "preferences.cfg", "vstinfoscan.cfg", "template.als" and "undo.cfg" which can be found here (if available): /Users/your user name/Library/Preferences/Ableto...
by pushtobreak
Tue Jul 21, 2009 8:47 pm
Forum: Music and Audio Production
Topic: Problem with Live 7.0.16 and Reaktor 5.1.5 vst versions
Replies: 9
Views: 863

Re: Problem with Live 7.0.16 and Reaktor 5.1.5 vst versions

The question still stands: To EW- I was told from Ableton that 2.3 VSTs won't work can you confirm that the Reaktor 5.1.5.002 VSTs are 2.4? Do you know if Reaktor 5.1.5 VST versions definitely work in Live 7 on an Intel Mac? I completely reinstalled from the discs deleted all old versions, plist fil...
by pushtobreak
Tue Jul 21, 2009 8:37 pm
Forum: Music and Audio Production
Topic: Problem with Live 7.0.16 and Reaktor 5.1.5 vst versions
Replies: 9
Views: 863

Re: Problem with Live 7.0.16 and Reaktor 5.1.5 vst versions

Atomikat- In Live you can only use Reaktor midi and multiple outs with the VST version. This is critical for most of what I'm doing now. I don't know why they can't have this for the AU versions...I really thought I was pretty much done with VSTs.
by pushtobreak
Tue Jul 21, 2009 7:06 pm
Forum: Music and Audio Production
Topic: Problem with Live 7.0.16 and Reaktor 5.1.5 vst versions
Replies: 9
Views: 863

Re: Problem with Live 7.0.16 and Reaktor 5.1.5 vst versions

I was told from Ableton that 2.3 VSTs won't work can you confirm that the Reaktor 5.1.5.002 VSTs are 2.4? Do you know if Reaktor 5.1.5 VST versions definitely work in Live 7 on an Intel Mac? I completely reinstalled from the discs deleted all old versions, plist files etc... and still don't see them...